<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_agfu" name="n1" src="rnhkm" fileName="img/ad_djs_bg01.png" xy="348,660" color="#cd3939">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_agfu" name="n2" src="rnhkn" fileName="img/ad_djs_bg02.png" xy="349,661" pivot="0.5,0.5" color="#eb9b34">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_agfu" name="money_text" xy="256,431" size="556,133" fontSize="70" color="#fef9f2" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bb232d" strokeSize="5" text="AD is coming">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n9_rnhk" name="btn_removead" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="314,1162">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Remove ADs"/>
    </component>
    <text id="n6_fzz8" name="time_text" xy="266,751" size="556,204" font="ui://pmf3wbjifzz8mx" fontSize="160" color="#fef9f2" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bb232d" strokeSize="5" text="0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n2_agfu" tween="true" startValue="0" endValue="360" duration="24" ease="Linear"/>
  </transition>
</component>